ibm ts3200 autoloader

Posted on 2014-09-02
Last Modified: 2014-09-10

We recently upgraded the firmware on the tape drive and the autoloader function stopped working -- it is not loading new tapes automatically after system save even though it is configured to do so. We need to move the tapes manually.

Any ideas?
Question by:exhuser
    LVL 15

    Assisted Solution

    I'm not familiar with this device, but it might be worth trying something that has worked once or twice for me in the past.

    Turn off the feature in the device and save the change, power cycle it, and turn it on again. It probably won't work, but it just might - either way, it's free...
    LVL 34

    Accepted Solution

    If you upgrade tape drive firmware,you also have to upgrade autoloader firmware to a compatible release.

    Featured Post

    Highfive + Dolby Voice = No More Audio Complaints!

    Poor audio quality is one of the top reasons people don’t use video conferencing. Get the crispest, clearest audio powered by Dolby Voice in every meeting. Highfive and Dolby Voice deliver the best video conferencing and audio experience for every meeting and every room.

    Join & Write a Comment

    The Delta outage: 650 cancelled flights, more than 1200 delayed flights, thousands of frustrated customers, tens of millions of dollars in damages – plus untold reputational damage to one of the world’s most trusted airlines. All due to a catastroph…
    This paper addresses the security of Sennheiser DECT Contact Center and Office (CC&O) headsets. It describes the DECT security chain comprised of “Pairing”, “Per Call Authentication” and “Encryption”, which are all part of the standard DECT protocol.
    This tutorial will walk an individual through the steps necessary to enable the VMware\Hyper-V licensed feature of Backup Exec 2012. In addition, how to add a VMware server and configure a backup job. The first step is to acquire the necessary licen…
    This tutorial will walk an individual through the process of installing of Data Protection Manager on a server running Windows Server 2012 R2, including the prerequisites. Microsoft .Net 3.5 is required. To install this feature, go to Server Manager…

    731 members asked questions and received personalized solutions in the past 7 days.

    Join the community of 500,000 technology professionals and ask your questions.

    Join & Ask a Question

    Need Help in Real-Time?

    Connect with top rated Experts

    18 Experts available now in Live!

    Get 1:1 Help Now